uuid: ce58ac50-c550-4c0d-b832-67a91c600104
langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
    - rest.resource.oai_pmh
  module:
    - comment
    - contact
    - filter
    - media
    - rest
    - system
_core:
  default_config_hash: 6WavjUYXIegP9AAg2zXGx54MWIVoomC3SZhNiqe-Dyk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'restful get oai_pmh'
  - 'use text format restricted_html'
  - 'view media'
